Subject: [IGSSTATION-849]: (Fwd) SVTL meteo started
From: "Zinovy Malkin" <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 1 Mar 2006 12:35:39 +0300

******************************************************************************
IGS Station Mail          01 Mar 01:32:30 PST 2006      Message Number 849
******************************************************************************

Author: Zinovy Malkin

Dear Colleagues,

Please be advised that starting today we provide hourly and daily
meteo files from SVTL.  The data is provided by the same meteo
station as used for VLBI, are are sent to the same Data Centers
as observation data.

Best regards,
Zinovy

--------------------------------------------------------------------
Dr. Zinovy M. Malkin                       e-mail:  [email-masked]
Institute of Applied Astronomy RAS         Tel:  +7-(812)-275-1024
nab. Kutuzova, 10                          Fax:  +7-(812)-275-1119
191187 St. Petersburg
Russia
--------------------------------------------------------------------